.Box4 {
    background: $color-very-dark-gray;
    height: 150px;
    width: 1315px;
    left: -116px;
    top: -22px;
    border-radius: 0px;
  }
  
  .Box4 td {
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  margin-left: 100px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  
  color: $color-white;
  
  }
  
  .Box4__footer-list{
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color:$color-light-gray;
  list-style: none;
  }
  .Box4__footer-list li:nth-child(2) {
    margin-bottom: 50px;
  }
  .Box4__grid-3-col {
  display: grid;
  grid-template-columns: repeat(3);
  grid-gap: 300px;
  }
  .Box4__rights {
    grid-column: 3;
    align-self: end;
    font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  
  
  
  color: $color-light-gray;
  }
  
  